\chapter{Anexo I: Planos y diagramas}

\pagestyle{empty}

\newpage

\pagestyle{fancy}

\section{Planos eléctricos}

\subsection{Simulación del sistema}

\label{anexo:planosSimulacion}

\includepdf[pages=-,landscape=true]{src/pdf/planoSimulacion.pdf}

\subsection{Sistema final}

\label{anexo:planosElectricos}

\includepdf[pages=-,landscape=true]{src/pdf/planoElectrico.pdf}

\subsection{Prototipo}

\label{anexo:planosElectricosPrototipo}

\includepdf[pages=-,landscape=true]{src/pdf/planoElectricoPrototipo.pdf}

\section{Planos electrónicos}

\label{anexo:planosElectronicos}

\includepdf[pages=-,landscape=true]{src/pdf/placa.pdf}

\includepdf[pages=-,landscape=true]{src/pdf/pcb.pdf}

\begin{figure}[H]
    \centering
    \includegraphics[scale=.19]{src/imagenes/ingenieria/controlador1.png}
    \includegraphics[scale=.19]{src/imagenes/ingenieria/controlador2.png}
    \includegraphics[scale=.19]{src/imagenes/ingenieria/controlador3.png}
    \includegraphics[scale=.19]{src/imagenes/ingenieria/controlador4.png}
\end{figure}